#ifdef __cplusplus
extern "C" {
#endif

 void AuvtechMacEncrypt();
// void AuvtechStartNAT();
 void AuvtechHandleNonstanard(PXCHAR pMsg);

 UCHAR AuvtechUserData(UCHAR iType, PXCHAR pBuf);
 void AuvtechHandleSci();

#ifdef __cplusplus
}
#endif
